Package: org.gradle.platform.base

## [Java] Interface ComponentSpecContainer

- org.gradle.platform.base.ComponentSpecContainer

- All Superinterfaces:
    CollectionBuilder, ModelMap

  A container of software components. TODO:DAZ Merge with org.gradle.api.component.SoftwareComponentContainer

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface ModelMap` | `afterEach, afterEach, all, beforeEach, beforeEach, containsKey, containsValue, create, create, create, create, get, get, isEmpty, keySet, named, named, size, values, withType, withType, withType`
    `interface CollectionBuilder` | `afterEach, afterEach, all, beforeEach, beforeEach, containsKey, containsValue, create, create, create, create, get, get, isEmpty, keySet, named, named, size, values, withType, withType, withType`
    `interface Iterable` | `iterator`